Subject: Re: Job | Tech Support Remote Screening
From: Sarthak Bansal <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 14:25:37 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9303 Applicants

View All

Sarthak Bansal
I am 21 Year old individual, having 4 years+ experience in business management, new product development. I have good command over Ms office, Tally ERP.9, Busy and other computer related softwares. Development of new vendor, Negotiations, Purchasing, Quality control and production management is my key strengths. I can manage Buisness Development through calls, feild study, product research, market potential etc.

Shortlist

Reject

Current Designation Manager New Product Development
Current Company Atul Paper Pvt. Ltd.
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
B.B.A/ B.M.S
Jaipur National University, Jaipur
Key Skills
Customer Relationship, Client Satisfaction, Customer Handling, Office Services, Client Development, Technical Support, Technical Services, Tally ERP, MS Office, Accounting, Excel, Busy, Manual Accounting, Bank Reconciliation, Data Entry, Income Tax, Balance Sheet

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem